{
	"pages": [
		{
			"path": "pages/cashier/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "卓享汇收银台"
			}
		},
		{
			"path": "pages/cashier/result",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "支付结果"
			}
		},
		{
			"path": "pages/pay/checkout",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "确认支付",
				"navigationBarBackgroundColor": "#F3F4F6",
				"backgroundColor": "#F3F4F6"
			}
		},
		{
			"path": "pages/records/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "付款记录"
			}
		},
		{
			"path": "pages/house/bind",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "绑定房源"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "卓享汇收银台",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F4F6F8"
	},
	"uniIdRouter": {}
}
